using MongoDB.Bson.Serialization.Attributes;

namespace LocationsApi.Models;

public class BiomeTransitionWeight
{
    [BsonElement("targetBiomeKey")]
    public string TargetBiomeKey { get; set; } = string.Empty;

    [BsonElement("weight")]
    public double Weight { get; set; }
}
